:root {
  /* --font-sans-serif: "RUB-Neu Flama", Arial, sans-serif;
  --font-sans-serif-bold: "FlamaBold", Arial, sans-serif; 
  --font-serif: "RUB-Neu Scala", Times, serif; */
  --font-sans-serif: Arial, sans-serif;
  --font-sans-serif-bold: Arial, sans-serif; 
  --font-serif: Times, serif;
}

.site-toolbar, #button-to-top {
    display: none;
  }
  
  img.custom-logo {
    width: 235px;
  }
  
  .wp-block-image.is-style-circle-mask img.custom-logo, .wp-block-image.is-style-rounded img.custom-logo {
    border-radius: 0;
  }
  
  #meta-menu-wrapper {
    flex: 1;
  }
  
  #sub-menu-and-content-wrapper {
    min-height: 100%;
  }
  
  p {
    font-size: 18px;
    letter-spacing: 0.02em;
    line-height: 1.429em;
  }
  
  #content {
    padding-top: 1rem;
  }
  
  h1, h2, h3, h4 {
    padding-bottom: 0.2em;
    color: rgb(23, 54, 92);
    font-family: var(--font-sans-serif);
	  font-weight: bold;
  }
  
  h1 {
    font-size: 32px;
  }
  
  h2 {
    font-size: 24px;
  }
  
  h3, h4, h5 {
    font-size: 21px;
  }
  
  figcaption {
    font-size: 18px;
    text-align: center;
  }
  
  @media only screen and (max-width: 1130px) {
    #content, #mobile-logo {
      padding-top: 1em;
      padding-bottom: 0.4em;
      padding-left: 2.1em;
      padding-right: 2.1em;
    }
  }
  
  .person {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      text-decoration: none;
      color: #3c3c3b;
      margin-top: 1em;
      margin-bottom: 1em;
      font-size: 18px;
      background-color: #e6e4e4;
  }
  
  .person .teaserDetails {
    padding: 1em;
    flex: 1 1;
  }
  
  .person .teaserDetails a {
    color: #003560;
    transition: color .2s ease-in-out;
  }
  
  .person .teaserDetails a:hover {
    color: #8dae10;
  }
  
  .person .name {
    font-weight: bold;
    padding-bottom: 0.4em;
  }
  
  .person .e-mail {
    padding: 0.4em 0;
  }
  
  .person .teaserImage {
    flex: 0 1 15em;
    height: 100%;
  }
  
  
  .person ul.social {
    list-style: none;
    padding: 0;
    font-size: 0.8em;
  }
  
  .person ul.social li {
    margin: 0;
    padding: 0.2em 0;
  }
  
  .person ul.social li a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  
  .person ul.social li a::before {
    content: "";
    display: block;
    margin: 0 0.4em 0 0;
    background-color: #003560;
    height: 2em;
    width: 2em;
    flex: 0 0 2em;
    transition: background-color .2s ease-in-out;
    mask-image: var(--image);
    mask-size: auto 2em;
    mask-repeat: no-repeat;
    -webkit-mask-image: var(--image);
    -webkit-mask-size: auto 2em;
    -webkit-mask-repeat: no-repeat;
  }
  
  .person ul.social li a:hover::before {
    background-color: #8dae10;
    }

  .person ul.social li.mail a::before {
    --image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj48c3ZnIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAyMCAyMCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxuczpzZXJpZj0iaHR0cDovL3d3dy5zZXJpZi5jb20vIiBzdHlsZT0iZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5vZGQ7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO3N0cm9rZS1taXRlcmxpbWl0OjI7Ij48cmVjdCBpZD0ibWFpbCIgeD0iMCIgeT0iMCIgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiBzdHlsZT0iZmlsbDpub25lOyIvPjxwYXRoIGQ9Ik0xMCwwYzUuNTE5LDAgMTAsNC40ODEgMTAsMTBjLTAsNS41MTkgLTQuNDgxLDEwIC0xMCwxMGMtNS41MTksLTAgLTEwLC00LjQ4MSAtMTAsLTEwYzAsLTUuNTE5IDQuNDgxLC0xMCAxMCwtMTBabTUuNzQyLDguMzI2Yy0wLjM3LDAuMTkzIC00LjkyNSwyLjU2NiAtNS4xNTEsMi42ODVjLTAuMjI3LDAuMTE4IC0wLjM4NiwwLjEzMiAtMC42MDQsMC4xMzJjLTAuMjE5LDAgLTAuMzc4LC0wLjAxNCAtMC42MDQsLTAuMTMyYy0wLjIyNywtMC4xMTkgLTQuNzU2LC0yLjQ5MyAtNS4xMjYsLTIuNjg2Yy0wLjI2LC0wLjEzNiAtMC4yNTcsMC4wMjQgLTAuMjU3LDAuMTQ2bC0wLDQuODYyYy0wLDAuMjggMC4zNzcsMC42NjcgMC42NjcsMC42NjdsMTAuNjY2LDBjMC4yOSwwIDAuNjY3LC0wLjM4NyAwLjY2NywtMC42NjdsMCwtNC44NjFjMCwtMC4xMjMgMC4wMDMsLTAuMjgyIC0wLjI1OCwtMC4xNDZabS0xMS4zNTksLTEuNDY5YzAuMzI1LDAuMTc1IDQuODMyLDIuNTk2IDUsMi42ODZjMC4xNjgsMC4wOSAwLjM4NSwwLjEzMyAwLjYwNCwwLjEzM2MwLjIxOCwtMCAwLjQzNiwtMC4wNDMgMC42MDQsLTAuMTMzYzAuMTY4LC0wLjA5IDQuNjc0LC0yLjUxMSA1LC0yLjY4NmMwLjMyNiwtMC4xNzUgMC42MzQsLTAuODU3IDAuMDM2LC0wLjg1N2wtMTEuMjgsLTBjLTAuNTk4LC0wIC0wLjI5LDAuNjgyIDAuMDM2LDAuODU3WiIvPjwvc3ZnPg==);
  }

  .person ul.social li.phone a::before {
    --image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj48c3ZnIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAyMCAyMCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxuczpzZXJpZj0iaHR0cDovL3d3dy5zZXJpZi5jb20vIiBzdHlsZT0iZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5vZGQ7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO3N0cm9rZS1taXRlcmxpbWl0OjI7Ij48cmVjdCBpZD0icGhvbmUiIHg9IjAiIHk9IjAiIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgc3R5bGU9ImZpbGw6bm9uZTsiLz48Y2xpcFBhdGggaWQ9Il9jbGlwMSI+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIi8+PC9jbGlwUGF0aD48ZyBjbGlwLXBhdGg9InVybCgjX2NsaXAxKSI+PHBhdGggZD0iTTEwLDBjNS41MTksMCAxMCw0LjQ4MSAxMCwxMGMwLDUuNTE5IC00LjQ4MSwxMCAtMTAsMTBjLTUuNTE5LDAgLTEwLC00LjQ4MSAtMTAsLTEwYzAsLTUuNTE5IDQuNDgxLC0xMCAxMCwtMTBabTAuOTIxLDEwLjkyMmMtMS4xODcsMS4xODYgLTIuNTYyLDIuMzIxIC0zLjEwNiwxLjc3OGMtMC43NzgsLTAuNzc4IC0xLjI1OCwtMS40NTYgLTIuOTc0LC0wLjA3N2MtMS43MTUsMS4zNzkgLTAuMzk3LDIuMjk4IDAuMzU2LDMuMDUxYzAuODcsMC44NyA0LjExMywwLjA0NyA3LjMxOSwtMy4xNThjMy4yMDQsLTMuMjA1IDQuMDI2LC02LjQ0OCAzLjE1NSwtNy4zMThjLTAuNzU0LC0wLjc1NSAtMS42NjksLTIuMDcyIC0zLjA0NywtMC4zNTZjLTEuMzgsMS43MTUgLTAuNzAyLDIuMTk1IDAuMDc3LDIuOTczYzAuNTQxLDAuNTQ0IC0wLjU5MywxLjkxOSAtMS43OCwzLjEwN1oiLz48L2c+PC9zdmc+);
  }
  
  .person ul.social li.address a::before {
    --image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj48c3ZnIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAyMCAyMCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxuczpzZXJpZj0iaHR0cDovL3d3dy5zZXJpZi5jb20vIiBzdHlsZT0iZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5vZGQ7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO3N0cm9rZS1taXRlcmxpbWl0OjI7Ij48cmVjdCBpZD0iYWRkcmVzcyIgeD0iMCIgeT0iMCIgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiBzdHlsZT0iZmlsbDpub25lOyIvPjxjbGlwUGF0aCBpZD0iX2NsaXAxIj48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMjAiIGhlaWdodD0iMjAiLz48L2NsaXBQYXRoPjxnIGNsaXAtcGF0aD0idXJsKCNfY2xpcDEpIj48cGF0aCBkPSJNMTAsMGM1LjUxOSwwIDEwLDQuNDgxIDEwLDEwYy0wLDUuNTE5IC00LjQ4MSwxMCAtMTAsMTBjLTUuNTE5LDAgLTEwLC00LjQ4MSAtMTAsLTEwYzAsLTUuNTE5IDQuNDgxLC0xMCAxMCwtMTBabS0xLjA1LDMuN2wtMC43LDBjLTAuMTkzLDAgLTAuMzUsMC4xNTcgLTAuMzUsMC4zNWwwLDIuNDVsLTIuMzM1LDBjLTAuMTE2LDAgLTAuMjU5LDAuMDI2IC0wLjM5NywwLjA2OWMtMC4xMzksMC4wNDIgLTAuMjcxLDAuMSAtMC4zNjUsMC4xNjVsLTEuNjYyLDEuMjgxYy0wLjA5NSwwLjA2NCAtMC4xNDEsMC4xNSAtMC4xNDEsMC4yMzVjMCwwLjA4NSAwLjA0NiwwLjE2OSAwLjE0MSwwLjIzNWwxLjY2MiwxLjI4MmMwLjA5NCwwLjA2NCAwLjIyNiwwLjEyMiAwLjM2NSwwLjE2NGMwLjEzOCwwLjA0MyAwLjI4MSwwLjA2OSAwLjM5NywwLjA2OWwyLjMzNSwwbDAsNS45NWMwLDAuMTkzIDAuMTU3LDAuMzUgMC4zNSwwLjM1bDAuNywtMGMwLjE5MywtMCAwLjM1LC0wLjE1NyAwLjM1LC0wLjM1bDAsLTExLjljMCwtMC4xOTMgLTAuMTU3LC0wLjM1IC0wLjM1LC0wLjM1Wm03LjkwOSwyLjkxNWwtMS42NjIsLTEuMjgxYy0wLjA5NSwtMC4wNjUgLTAuMjI3LC0wLjEyMyAtMC4zNjUsLTAuMTY1Yy0wLjEzOCwtMC4wNDMgLTAuMjgyLC0wLjA2OSAtMC4zOTcsLTAuMDY5bC00Ljc4NSwtMGwwLjU2MSwzLjVsNC4yMjQsLTBjMC4xMTUsLTAgMC4yNTksLTAuMDI2IDAuMzk2LC0wLjA2OWMwLjEzOCwtMC4wNDIgMC4yNzEsLTAuMTAxIDAuMzY1LC0wLjE2NWwxLjY2MywtMS4yODJjMC4wOTQsLTAuMDY0IDAuMTQxLC0wLjE0OSAwLjE0MSwtMC4yMzRjMCwtMC4wODUgLTAuMDQ3LC0wLjE3IC0wLjE0MSwtMC4yMzVaIi8+PC9nPjwvc3ZnPg==);
  }

  .person ul.social li.orcid  a::before {
     --image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj48c3ZnIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAyMCAyMCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxuczpzZXJpZj0iaHR0cDovL3d3dy5zZXJpZi5jb20vIiBzdHlsZT0iZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5vZGQ7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO3N0cm9rZS1taXRlcmxpbWl0OjI7Ij48cmVjdCBpZD0ib3JjaWQiIHg9IjAiIHk9IjAiIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgc3R5bGU9ImZpbGw6bm9uZTsiLz48Y2xpcFBhdGggaWQ9Il9jbGlwMSI+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIi8+PC9jbGlwUGF0aD48ZyBjbGlwLXBhdGg9InVybCgjX2NsaXAxKSI+PGcgaWQ9Im9yY2lkMSIgc2VyaWY6aWQ9Im9yY2lkIj48cGF0aCBkPSJNMTAsMGM1LjUxOCwwIDEwLDQuNDgxIDEwLDEwYzAsNS41MTggLTQuNDgyLDEwIC0xMCwxMGMtNS41MiwwIC0xMCwtNC40ODIgLTEwLC0xMGMwLC01LjUyIDQuNDgxLC0xMCAxMCwtMTBabS0xLjQ5Miw2LjE3OWwzLjI1LDBjMy4wOTQsMCA0LjQ1MywyLjIxMSA0LjQ1Myw0LjE4OGMtMCwyLjE0OCAtMS42OCw0LjE4NyAtNC40MzgsNC4xODdsLTMuMjY1LDBsLTAsLTguMzc1Wm0tMS43NjYsOC4zNjhsLTEuMjAzLC0wbDAsLTguMzY4bDEuMjAzLDBsLTAsOC4zNjhabTIuOTY5LC0xLjA3OWwxLjkxNCwwYzIuNzI3LDAgMy4zNTIsLTIuMDcgMy4zNTIsLTMuMTAxYy0wLC0xLjY3OSAtMS4wNzEsLTMuMTAyIC0zLjQxNCwtMy4xMDJsLTEuODUyLDBsLTAsNi4yMDNabS0yLjc4MiwtOS4wM2MwLDAuNDI5IC0wLjM1MSwwLjc4OCAtMC43ODgsMC43ODhjLTAuNDM4LC0wIC0wLjc4OSwtMC4zNTkgLTAuNzg5LC0wLjc4OGMtMCwtMC40MzggMC4zNTEsLTAuNzkgMC43ODksLTAuNzljMC40MzcsMCAwLjc4OCwwLjM2IDAuNzg4LDAuNzlaIi8+PC9nPjwvZz48L3N2Zz4=); 
    }
  
  .person ul.social li.web a::before {
    --image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+PCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj48c3ZnIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAyMCAyMCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxuczpzZXJpZj0iaHR0cDovL3d3dy5zZXJpZi5jb20vIiBzdHlsZT0iZmlsbC1ydWxlOmV2ZW5vZGQ7Y2xpcC1ydWxlOmV2ZW5vZGQ7c3Ryb2tlLWxpbmVqb2luOnJvdW5kO3N0cm9rZS1taXRlcmxpbWl0OjI7Ij48cmVjdCBpZD0id2ViIiB4PSIwIiB5PSIwIiB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHN0eWxlPSJmaWxsOm5vbmU7Ii8+PGNsaXBQYXRoIGlkPSJfY2xpcDEiPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIvPjwvY2xpcFBhdGg+PGcgY2xpcC1wYXRoPSJ1cmwoI19jbGlwMSkiPjxwYXRoIGQ9Ik0xMCwwYzUuNTE5LDAgMTAsNC40ODEgMTAsMTBjMCw1LjUxOSAtNC40ODEsMTAgLTEwLDEwYy01LjUxOSwwIC0xMCwtNC40ODEgLTEwLC0xMGMwLC01LjUxOSA0LjQ4MSwtMTAgMTAsLTEwWm02Ljc2MiwxMC43N2wtMS4zMDQsLTBsMCw0LjY3OGMwLDAuMzQ3IC0wLjE1MSwwLjc4IC0wLjc4LDAuNzhsLTMuMTE5LC0wbDAsLTQuNjc5bC0zLjExOSwwbDAsNC42NzlsLTMuMTE4LC0wYy0wLjYyOSwtMCAtMC43OCwtMC40MzMgLTAuNzgsLTAuNzhsLTAsLTQuNjc4bC0xLjMwNCwtMGMtMC40NjYsLTAgLTAuMzY2LC0wLjI1MyAtMC4wNDcsLTAuNTg0bDYuMjU3LC02LjI2M2MwLjE1MiwtMC4xNTcgMC4zNTIsLTAuMjM1IDAuNTUyLC0wLjI0M2MwLjIsMC4wMDggMC40LDAuMDg1IDAuNTUyLDAuMjQzbDYuMjU2LDYuMjYzYzAuMzIsMC4zMzEgMC40MiwwLjU4NCAtMC4wNDYsMC41ODRaIi8+PC9nPjwvc3ZnPg==);
  }
  
  .person ul.social li.bibliographie a::before {
    --image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+Cjxzdmcgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDIwIDIwIiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zOnNlcmlmPSJodHRwOi8vd3d3LnNlcmlmLmNvbS8iIHN0eWxlPSJmaWxsLXJ1bGU6ZXZlbm9kZDtjbGlwLXJ1bGU6ZXZlbm9kZDtzdHJva2UtbGluZWpvaW46cm91bmQ7c3Ryb2tlLW1pdGVybGltaXQ6MjsiPgogICAgPHBhdGggZD0iTTEwLDBDMTUuNTE5LDAgMjAsNC40ODEgMjAsMTBDMjAsMTUuNTE5IDE1LjUxOSwyMCAxMCwyMEM0LjQ4MSwyMCAwLDE1LjUxOSAwLDEwQzAsNC40ODEgNC40ODEsMCAxMCwwWk0xNi4yMTYsNy4yMjRMMTUuODA4LDYuODE0TDE1LjgwOCw3LjkxOEw0LjE5Miw3LjkxOEw0LjE5Miw2LjgxNEwzLjc4NCw3LjIyNEMzLjM3NSw3LjYzNSAzLjA4Miw3Ljc0NSAzLjI0Niw4LjYxMkMzLjQxLDkuNDc3IDQuMjAzLDE0LjIxNiA0LjMyMSwxNC44NTdDNC40NSwxNS41NjEgNS4xNjYsMTUuNTUxIDUuMTY2LDE1LjU1MUwxNC44MzYsMTUuNTUxQzE0LjgzNiwxNS41NTEgMTUuNTUxLDE1LjU2MSAxNS42OCwxNC44NTdDMTUuNzk4LDE0LjIxNiAxNi41OTEsOS40NzcgMTYuNzU1LDguNjEyQzE2LjkxOCw3Ljc0NSAxNi42MjUsNy42MzUgMTYuMjE2LDcuMjI0Wk0xMi43NzYsMTEuMzg2QzEyLjc3NiwxMS43NyAxMi40NjQsMTIuMDgyIDEyLjA4LDEyLjA4Mkw3LjkyMSwxMi4wODJDNy41MzYsMTIuMDgyIDcuMjI1LDExLjc3IDcuMjI1LDExLjM4Nkw3LjIyNSwxMEw3LjkxOCwxMEw3LjkxOCwxMS4zODhMMTIuMDgyLDExLjM4OEwxMi4wODIsMTBMMTIuNzc2LDEwTDEyLjc3NiwxMS4zODZaTTE0LjgzNSw2LjUzMUMxNC44MzUsNS44MzcgMTQuMTQ1LDUuODM3IDE0LjE0NSw1LjgzN0w1Ljg1Niw1LjgzN0M1Ljg1Niw1LjgzNyA1LjE2NSw1LjgzNyA1LjE2NSw2LjUzMUw1LjE2NSw3LjIyNEwxNC44MzUsNy4yMjRMMTQuODM1LDYuNTMxWk0xMi43NjMsNC40NDlMNy4yMzcsNC40NDlDNy4yMzcsNC40NDkgNi41NDYsNC40NDkgNi41NDYsNS4xNDNMMTMuNDU0LDUuMTQzQzEzLjQ1NCw0LjQ0OSAxMi43NjMsNC40NDkgMTIuNzYzLDQuNDQ5WiIvPgo8L3N2Zz4K);
  }
  
  .person ul.social li.researchgate  a::before {
     --image: url(data:image/svg+xml;base64,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);
  }
  
  .person ul.social li.linkedin  a::before {
     --image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxpbmtlZEluX3dfeDJGX19jaXJjbGUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiDQoJIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGQ9Ik0xMCwwLjRjLTUuMzAyLDAtOS42LDQuMjk4LTkuNiw5LjZzNC4yOTgsOS42LDkuNiw5LjZzOS42LTQuMjk4LDkuNi05LjZTMTUuMzAyLDAuNCwxMCwwLjR6IE03LjY1LDEzLjk3OUg1LjcwNlY3LjcyM0g3LjY1DQoJVjEzLjk3OXogTTYuNjY2LDYuOTU1Yy0wLjYxNCwwLTEuMDExLTAuNDM1LTEuMDExLTAuOTczYzAtMC41NDksMC40MDktMC45NzEsMS4wMzYtMC45NzFjMC42MjcsMCwxLjAxMSwwLjQyMiwxLjAyMywwLjk3MQ0KCUM3LjcxNCw2LjUyLDcuMzE4LDYuOTU1LDYuNjY2LDYuOTU1eiBNMTQuNzUsMTMuOTc5aC0xLjk0NHYtMy40NjdjMC0wLjgwNy0wLjI4Mi0xLjM1NS0wLjk4NS0xLjM1NQ0KCWMtMC41MzcsMC0wLjg1NiwwLjM3MS0wLjk5NywwLjcyOGMtMC4wNTIsMC4xMjctMC4wNjUsMC4zMDctMC4wNjUsMC40ODZ2My42MDdIOC44MTR2LTQuMjZjMC0wLjc4MS0wLjAyNS0xLjQzNC0wLjA1MS0xLjk5NmgxLjY4OQ0KCWwwLjA4OSwwLjg2OWgwLjAzOWMwLjI1Ni0wLjQwOCwwLjg4My0xLjAxLDEuOTMyLTEuMDFjMS4yNzksMCwyLjIzOCwwLjg1NywyLjIzOCwyLjY5OVYxMy45Nzl6Ii8+DQo8L3N2Zz4NCg==)
  }
  
  .person ul.social li.matrix  a::before {
     --image: url(data:image/svg+xml;base64,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)
  }
  
  a.teaser {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    text-decoration: none;
    color: #3c3c3b;
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 12px;
    background-color: #fff;
    border-bottom: 0.8em solid #e6e4e4 !important;
    background-color: #fff;
  }
  
  a.teaser:hover .teaserDetails {
      color: #8dae10;
  } 
  
  a.teaser:hover {
      border-color: #8dae10 !important;
  }
  
  .teaserA3 .teaser .teaserDetails {
    flex-basis: inherit;
  }
  
  .teaserB1 {
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
  }
  
  .teaserB1 a.teaser {
    flex-basis: max(45%, 20em);
  }
  
  .teaser .teaserImage {
      flex: 1 1;
      justify-content: stretch;
      align-items: stretch;
  }
  
  .teaser .teaserImage img {
      width: 100%;
      height: 100%;
      object-fit: cover;
  }
  
  .teaser .teaserDetails {
      flex: 5 5 20em;
      padding: 1em;
      font-size: 18px;
  }
  
  .teaser .teaserA1 .teaserDetails {
    padding: 1em 0;
  }
  
  .teaser .teaserDetails .description {
      font-size: 1rem;
  }
  
  .teaser .teaserDetails .title {
      color: #003560;
      font-weight: bold;
      margin-bottom: 1em;
      text-decoration: none;
  }
  
  .teaser .teaserDetails .title, .teaser .teaserDetails .subtitle, .teaser-sammlung h3, .more-information, .reference .title {
    font-family: var(--font-sans-serif);
  }
  
  .teaser:hover .teaserDetails .title {
      color: #8dae10;
  } 
  .teaser:hover {
      border-color: #8dae10;
  }
  
  .teaser .teaserDetails .subtitle {
      color: #8dae10;
      font-weight: bold;
      text-transform: uppercase;
      font-size: 0.9em;
      margin-bottom: 0.5em;
  }
  
  .teaser a:hover {
      color: #8dae10;
      text-decoration: none;
  } 
  
  /* Teaser sizes */
  .teaserA1 h3,
  .teaserA3 h3,
  .teaserB1 h3,
  .teaserB4 h3 {
      display: none;
  }
  
  /*
  .teaserA1 {
    display: flex;
    gap: 1em;
    flex-wrap: wrap;
  }
  
  .teaserA1 .teaser {
    margin: 0;
    flex-basis: max(45%, 30em);
    flex-grow: 1;
    flex-shrink: 1;
    max-width: max(45%, 30em);
    flex-direction: column;
  }
  */
  
  .teaserA1 .teaser .teaserImage {
      min-width: 12em;
      flex: 1 1 8em;
    align-self: center;
  }
  
  .teaserA1 .teaser .teaserDetails {
    flex: 1 1 10em;
  }
  
  .teaserA3 .teaser .teaserImage {
    flex-basis: 10em;
  }
  
  .teaserB1 .teaser .teaserImage {
    flex: 1 1 max(30%, 15em);
  }
  
  .teaserB1 a.teaser .tesearDetails {
    flex: 1 1 max(70%, 40em);
  }
  
  .teaserB4 {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
      align-items: stretch;
      justify-items: stretch;
      gap: 1em;
  }
  
  .teaserA3 .teaser {
      flex-direction: column !important;
      flex: 1 1 8em;
  }
  
  .teaserA3 .teaser .teaserDetails {
    padding: 0.5em 0;
  }
  
  .teaserB1 .teaser,
  .teaserB4 .teaser,
  .teaserC .teaser,
  .teaserD .teaser {
      gap: 1em;
  }
  
  .teaserB4 .teaser {
      flex: 1 1 10em;
  }
  
  .teaserB4 .teaser .teaserImage {
      max-width: 50%;
  }
  
  .teaserB4 .teaser .teaserImage,
  .teaserC .teaser .teaserImage {
      display: flex;
      justify-content: center;
      align-items: center;
      justify-self: center;
      align-self: flex-start;
      margin: 1em;
  }
  
  .teaserB4 .teaser .description,
  .teaserD .teaser .description {
      display: none;
  }
  
  .teaserC, .teaserD {
    padding: 2em;
    gap: 2em;
  }
  
  .teaserC .teaser, .teaserD .teaser {
    display: flex;
    flex-direction: row;
    background-color: white;
  }
  
  .teaserC,
  .teaserD,
  .reference {  
      background-color: #e6e4e4;
      display: flex;
      flex-wrap: wrap;
      padding-top: 1em;
      padding-bottom: 1em;
      margin-top: 1em;
      margin-bottom: 1em;
  }
  
  .teaserC h3,
  .teaserD h3 {
      margin-top: 0;
      margin-bottom: 0;
      flex: 0 0 100%;
  }
  
  .teaserC .teaser, .teaserC a.teaser:hover {
      border-bottom: none !important;
      flex: 1 1 max(30%, 20em);
      gap: 0;
  }
  
  .teaserC .teaser .teaserImage {
      flex: 0 1 100%;
      max-height: 100%;
      min-width: 8em;
  }
  
  .teaserC .teaser .teaserDetails {
    flex: 5 5 10em;
  }
  
  .teaserD .teaser {
      border: none;
      flex: 1 1 8em;
      flex-direction: column;
  }
  
  .teaserD .teaser .title {
      margin-bottom: 0;
  }
  
  .teaserD .teaser {
    flex-basis: 10em;
  }
  
  .teaserD .teaser .teaserDetails {
    flex-basis: inherit;
  }
  
  .more-information {
      padding: 0.5em;
      background-color: #003560;
      color: #f2f1f1;
      text-transform: uppercase;
      font-weight: bold;
      background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOC4xLjEsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNoZXZyb25fcmlnaHQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCINCgkgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxyZWN0IHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiM4ZGFlMTAiLz4NCjxwYXRoIGZpbGw9IiNmMmYxZjEiIGQ9Ik05LjE2Myw0LjUxNmMwLjQxOCwwLjQwOCw0LjUwMiw0LjY5NSw0LjUwMiw0LjY5NUMxMy44ODgsOS40MywxNCw5LjcxNSwxNCwxMHMtMC4xMTIsMC41Ny0wLjMzNSwwLjc4Nw0KCWMwLDAtNC4wODQsNC4yODktNC41MDIsNC42OTVjLTAuNDE4LDAuNDA4LTEuMTcsMC40MzYtMS42MTUsMGMtMC40NDYtMC40MzQtMC40ODEtMS4wNDEsMC0xLjU3NEwxMS4yOTUsMTBMNy41NDgsNi4wOTINCgljLTAuNDgxLTAuNTMzLTAuNDQ2LTEuMTQxLDAtMS41NzZDNy45OTMsNC4wOCw4Ljc0NSw0LjEwNyw5LjE2Myw0LjUxNnoiLz4NCjwvc3ZnPg0K);
      background-repeat: no-repeat;
      background-size: auto 100%;
      padding-left: 3em;
      margin-top: 1em;
      display: inline-block;
      background-position: 0 center;
  }
  
  a.more-information, a .more-information {
      text-decoration: none;
  }
  
  .more-information .path {
      fill: #8dae10;
  }
  
  .more-information:hover, a:hover .more-information {
      background-color: #8dae10;
  }
  
  .reference {
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      height: 5em;
      padding: 1em;
      flex-wrap: wrap;
      gap: 1em;
  }
  
  .reference .image {
    height: 100%;
    width: auto;
    background-color: #8dae10;
    margin-left: 2em;
  }
  
  .reference.default {
      padding-left: 8em;
      background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOC4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9Ik5ld3MiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB2aWV3Qm94PSIwIDAgMjAgMjAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDIwIDIwIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxyZWN0IHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiM4ZGFlMTAiLz4NCjxwYXRoIHRyYW5zZm9ybT0idHJhbnNsYXRlKDIsIDIpIHNjYWxlKDAuOCkiIGZpbGw9IiNmMmYxZjEiIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNMTQsNWgtNHYyaDRWNXogTTE0LDhoLTR2MWg0Vjh6IE05LDVINnY0aDNWNXogTTksMTFoNXYtMUg5VjExeiBNMTIsMTNoMnYtMWgtMg0KCVYxM3ogTTE0LDE0SDZ2MWg4VjE0eiBNMTEsMTJINnYxaDVWMTJ6IE04LDEwSDZ2MWgyVjEweiBNMTcsMUgzQzIuNDQ3LDEsMiwxLjQ0NywyLDJ2MTZjMCwwLjU1MiwwLjQ0NywxLDEsMWgxNA0KCWMwLjU1MywwLDEtMC40NDgsMS0xVjJDMTgsMS40NDgsMTcuNTUzLDEsMTcsMXogTTE2LDE3SDRWM2gxMlYxN3oiLz4NCjwvc3ZnPg0K);
      background-repeat: no-repeat;
      background-size: auto 100%;
  }
  
  a.reference {
      text-decoration: none;
      font-size: 18px;
  }
  
  .reference .title {
      font-size: 1.8em;
      color: #003560;
      font-weight: bold;
  }
  
  .reference:hover .title {
      color: #8dae10;
  }

  .reference .more-information {
    margin: 0;
  }
  
  img.logo.logo-whitespace {
    padding: 2em;
    box-sizing: border-box;
  }
  
  img.logo.logo-fullwidth {
    width: 100%;
    height: auto;
  }

  /* Language select */
  #header-wrapper #language-select {
    justify-content: flex-end;
    align-self: flex-start;
    display: flex;
    font-size: 12px;
    gap: 1em;
    color: white;
    font-family: var(--font-sans-serif);
    max-width: 126.0em;
    margin: auto;
    padding-top: 1em;
}

@media only screen and (max-width: 1130px) {
  #header-wrapper #language-select {
    display: none;
  }
}

#header-wrapper #language-select a {
    animation: font-weight 250ms ease-in-out;
}
#header-wrapper #language-select a.active,
#header-wrapper #language-select a:hover,
#header-wrapper #language-select a.current_language {
    font-weight: bold;
}   

#header-wrapper #language-select li,
#header-wrapper #language-select a {
    text-decoration: none;
    color: var(--accent-text-color);
    list-style: none;
}

a.reference {
	border-bottom: none !important;
	padding-bottom: 1em !important;
}

a.more-information {
	border-bottom: none !important;
}

a.more-information:hover {
	color: white !important;
}
